Subject: bash Ctrl-C in B20
From: [email-masked] (Craig Vosburgh)

1 Nov 1998 16:44:10 -0800
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain
To: [email-masked]

I've just installed the B20 full release and the release notes said that
Control-C terminating background jobs had been fixed.  However when I
issue a command and place it in the background and then hit Ctrl-C in
the bash window the background job still exits.  Am I missing something
simple?

Also, is there any way to get the Ctrl-Z sequence to put a currently
running app into the background?  It has no effect for me.

Thanks for any info!

-Craig
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".